﻿body {
}


/* Extra Small */
@media (max-width: 575px) {
    
    .carousel {
        margin-bottom: 0px !important;
    }

    .carousel-inner > .active {
        left: 0 !important;
        height: 650px;
    }

    .slider-item {
        background-repeat: no-repeat;
        background-size: cover;
        height: 0;
        width: 100% !important;
        padding-top: 100% !important; /* ((image height / image width) x container width */
    }


    .slider-item#slider-item-1 {
        background-image: url('/sliders/mobile-slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/mobile-slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/mobile-slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/mobile-slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/mobile-slider-5.jpg') !important;
    }

}

/* Small */
@media (min-width: 576px) and (max-width: 767px) {
     
    .carousel {
        margin-bottom: 0px !important;
    }

    .carousel-inner > .active {
        left: 0 !important;     
        height: 700px;
    }    

    .slider-item {
        background-repeat: no-repeat;
        background-size: cover;                
        height: 0;
        width: 100% !important;          
        padding-top: 100% !important; /* ((image height / image width) x container width */
    }
    
    .slider-item#slider-item-1 {
        background-image: url('/sliders/mobile-slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/mobile-slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/mobile-slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/mobile-slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/mobile-slider-5.jpg') !important;
    }
}

/* Medium */
@media (min-width: 768px) and (max-width: 991px) {

    .carousel {
        margin-bottom: 0px !important;
    }

    .carousel-caption {        
        visibility: hidden !important;
    }    
     .slider-item {
        background-repeat: no-repeat;
        background-size: cover;                
        height: 0;
        width: 100%;          
        padding-top: 40%; /* ((image height / image width) x container width */
    }
    
    .slider-item#slider-item-1 {
        background-image: url('/sliders/slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/slider-5.jpg') !important;
    }

}

@media (min-width: 981px) and (max-width: 1200px) {

     .carousel {
        margin-bottom: 0px !important;
    }

    .carousel-caption {        
        visibility: hidden !important;
    }    

     .slider-item {
        background-repeat: no-repeat;
        background-size: cover;                
        height: 0;
        width: 100%;          
        padding-top: 45%; /* ((image height / image width) x container width */
    }
    
    .slider-item#slider-item-1 {
        background-image: url('/sliders/slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/slider-5.jpg') !important;
    }
    
}
/* Large */
@media (min-width: 992px) and (max-width: 1199px) {

    .carousel-inner > .active {
        left: 0 !important;     
    }
    
    .slider-item {
        background-repeat: no-repeat;
        background-size: contain;                
        height: 0;
        width: 100%;          
        padding-top: 40%; /* ((image height / image width) x container width */
    }

    .slider-item#slider-item-1 {
        background-image: url('/sliders/large-slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/large-slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/large-slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/large-slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/large-slider-5.jpg') !important;
    }
}

/* Extra Large */
@media (min-width: 1200px) {    

    .carousel {
        margin-bottom: 0px;
    }

     .carousel-inner > .active {
        left: 0 !important;                
    }

    .slider-item {
        background-repeat: no-repeat;
        background-size: contain;                
        height: 0;
        width: 100%;          
        padding-top: 40%; /* ((image height / image width) x container width */
    }
    
    .slider-item#slider-item-1 {
        background-image: url('/sliders/large-slider-1.jpg') !important;
    }

    .slider-item#slider-item-2 {
        background-image: url('/sliders/large-slider-2.jpg') !important;
    }

    .slider-item#slider-item-3 {
        background-image: url('/sliders/large-slider-3.jpg') !important;
    }

    .slider-item#slider-item-4 {
        background-image: url('/sliders/large-slider-4.jpg') !important;
    }

    .slider-item#slider-item-5 {
        background-image: url('/sliders/large-slider-5.jpg') !important;
    }
}

